[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please binNMU python-qscintilla2

Hi Julien
On Friday 25 March 2011 13:41:07 you wrote:
> On Fri, Mar 25, 2011 at 09:32:54 +0100, Gudjon I. Gudjonsson wrote:
> > Hi
> > 
> >    Can you please rebuild python-qscintilla2 since the current version
> >    fails.
> > 
> > A simple rebuild fixes this.
> Details please...
Well, as far as I have understood the problem is that ther are ABI changes in 
the python-sip/qt libraries but python doesn't use library version number and 
these ABI changes make all my python packages stop working.
    This happens every now and then and rebuilding python-qscintilla2, pyqwt5 
and pyqwt3d fixes all my problems when this happens. I have tested rebuilding 
them today and it fixes the problem.
     pyqwt3d is not in the list since I found an uneeded dependency there and 
made a new version.

Hope this is a good enough explanation.


Reply to: